PDA

View Full Version : patch installation problem



CountFunk
08-26-2004, 06:26 AM
I'm wondering if anyone can help me -

I've switched from windows 98 to xp on my computer, and yesterday I installed FB, the AEP and BoE. I accidentally unzipped patch 2.04 before 2.01, and then found I couldn't unzip 2.01, due to an error (see below).

Figuring maybe something was messed up due to me unzipping the patches in the wrong order, I uninstalled everything and began again. This time, though, installing in the correct order, I still get the same error message:

Can't create output file
C:\progran files\ubi soft\il2 FB\paintschemes\bf-109G2\$13.jg52_bf109G-4_CU+PQ.bmp

Thinking there might be something wrong with my version of the patch, I downloaded another from a different site, but still the same error message. I checked my folders, and that skin is there in the right folder, so I'm a bit bamboozled.

If anyone can make a suggestion as to what I should do, it'd be greatly appreciated! thanks!

CF

CountFunk
08-26-2004, 06:26 AM
I'm wondering if anyone can help me -

I've switched from windows 98 to xp on my computer, and yesterday I installed FB, the AEP and BoE. I accidentally unzipped patch 2.04 before 2.01, and then found I couldn't unzip 2.01, due to an error (see below).

Figuring maybe something was messed up due to me unzipping the patches in the wrong order, I uninstalled everything and began again. This time, though, installing in the correct order, I still get the same error message:

Can't create output file
C:\progran files\ubi soft\il2 FB\paintschemes\bf-109G2\$13.jg52_bf109G-4_CU+PQ.bmp

Thinking there might be something wrong with my version of the patch, I downloaded another from a different site, but still the same error message. I checked my folders, and that skin is there in the right folder, so I'm a bit bamboozled.

If anyone can make a suggestion as to what I should do, it'd be greatly appreciated! thanks!

CF

Troll2k
08-26-2004, 10:38 AM
Just a tought.Make sure you d/led the client patch 2.01 and 2.04 and not the server version of each.

CountFunk
08-26-2004, 03:10 PM
Thanks for the suggestion, Troll, but that isn't it, unfortunately. I guess another install from scratch is in order.

CF

http://www.warbirdsresourcegroup.org/LRG/images/ju87g-4.jpg